Skip to main content
GET
Get Account User

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

userId
string
required

Response

200 - application/json

User

id
string
required

The unique identifier for the user.

email
string
required
first_name
string | null
required
middle_name
string | null
required
last_name
string | null
required
phone
string | null
required
email_verified_at
string | null
required
phone_verified_at
string | null
required
status
enum<string>
required
Available options:
active,
inactive
timezone
string | null
required

The user's preferred timezone.

locale
string | null
required

The user's preferred locale.

created_at
string
required
updated_at
string
required
teams
Team · object[]

The teams the user belongs to.